peripheral::DoorHandleControllerPackage_1_0_1 Interface Reference
Inheritance diagram for peripheral::DoorHandleControllerPackage_1_0_1:

## Public Member Functions

vector< string > | getSupportedHandleTypes ()
string | getHandleType (in int channel)
int | setHandleType (in int channel, in string handleType)
Public Member Functions inherited from peripheral::Package_1_0_1
PackageInfo_2_0_1 | getPackageInfo ()

## Public Attributes

constant int | SUCCESS = 0
constant int | ERR_NOT_SUPPORTED = 1
constant int | ERR_OPERATION_FAILED = 2

The documentation for this interface was generated from the following file:

- pdu-json-rpc-api/idl/PeripheralDevicePackage.idl